## r-cran-caic4 0.9

=== DESCRIPTION ===
Package: cAIC4
Type: Package
Title: Conditional Akaike Information Criterion for 'lme4' and 'nlme'
Version: 0.9
Date: 2019-12-17
Author: Benjamin Saefken, David Ruegamer, Philipp Baumann and Rene-Marcel Kruse, with contributions from Sonja
    Greven and Thomas Kneib
Maintainer: David Ruegamer <david.ruegamer@gmail.com>
Depends: lme4(>= 1.1-6), methods, Matrix, stats4, nlme
Imports: RLRsim, mgcv, mvtnorm
Suggests: gamm4
Description: Provides functions for the estimation of the conditional Akaike
    information in generalized mixed-effect models fitted with (g)lmer() 
    from 'lme4', lme() from 'nlme' and gamm() from 'mgcv'.
License: GPL (>= 2)
Packaged: 2019-12-18 16:07:40 UTC; david
NeedsCompilation: no
Date/Publication: 2019-12-18 17:00:02 UTC
RoxygenNote: 7.0.2
Repository: CRAN

=== debian/changelog ===
r-cran-caic4 (0.9-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 22:25:09 +0200

r-cran-caic4 (0.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.
  * Build-Depends: r-cran-rlrsim

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:55:22 +0100

r-cran-caic4 (0.8-1) unstable; urgency=medium

  * Initial release (closes: #940569)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 14:53:29 +0200

=== debian/control ===
Source: r-cran-caic4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-matrix,
               r-cran-nlme,
               r-cran-rlrsim,
               r-cran-mgcv,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caic4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caic4.git
Homepage: https://cran.r-project.org/package=cAIC4
Rules-Requires-Root: no

Package: r-cran-caic4
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R conditional Akaike information criterion for 'lme4'
 Provides functions for the estimation of the conditional Akaike
 information in generalized mixed-effect models fitted with (g)lmer()
 from 'lme4'.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cAIC4_([-\d.]*)\.tar\.gz

## r-cran-caic4 1.0

=== DESCRIPTION ===
Package: cAIC4
Type: Package
Title: Conditional Akaike Information Criterion for 'lme4' and 'nlme'
Version: 1.0
Date: 2021-09-22
Author: Benjamin Saefken, David Ruegamer, Philipp Baumann and Rene-Marcel Kruse, with contributions from Sonja
    Greven and Thomas Kneib
Maintainer: David Ruegamer <david.ruegamer@gmail.com>
Depends: lme4(>= 1.1-6), methods, Matrix, stats4, nlme
Imports: RLRsim, mgcv, mvtnorm
Suggests: gamm4
Description: Provides functions for the estimation of the conditional Akaike
    information in generalized mixed-effect models fitted with (g)lmer() 
    from 'lme4', lme() from 'nlme' and gamm() from 'mgcv'.
    For a manual on how to use 'cAIC4', see Saefken et al. (2021) <doi:10.18637/jss.v099.i08>.
License: GPL (>= 2)
Packaged: 2021-09-22 09:54:18 UTC; david
NeedsCompilation: no
Date/Publication: 2021-09-22 10:10:16 UTC
RoxygenNote: 7.1.1
Repository: CRAN

=== debian/changelog ===
r-cran-caic4 (1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 16:07:01 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,
@@ -13,7 +13,7 @@
                r-cran-rlrsim,
                r-cran-mgcv,
                r-cran-mvtnorm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caic4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caic4.git
 Homepage: https://cran.r-project.org/package=cAIC4

## r-cran-caic4 1.1

=== debian/changelog ===
r-cran-caic4 (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 16:02:28 +0900

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-nlme,
                r-cran-rlrsim,
                r-cran-mgcv,
-               r-cran-mvtnorm
-Standards-Version: 4.6.0
+               r-cran-mvtnorm,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caic4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caic4.git
 Homepage: https://cran.r-project.org/package=cAIC4
